=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.2 at
# Thu, 09 Oct 2014 22:55:33 +0300
PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)
export PYBUILD_NAME=hidapi
%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean -O--buildsystem=pybuild
	rm -rf build
	rm -rf __pycache__

override_dh_install:
	set -e ; for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-hidapi; \
	done
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-hidapi; \
	done
	rm -rf $(CURDIR)/debian/python*-hidapi/usr/lib/python*/dist-packages/*.pth
	rm -rf $(CURDIR)/debian/python*-hidapi/usr/lib/python3.*
