## hidapi-cffi 0.2.2

=== debian/changelog ===
hidapi-cffi (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * Migrate to Debian Python Team with maintainer consent
  * Architecture: all, do not Build-Depend: python3-dev
    Closes: #942351
  * Drop redundant addition about Python 3 in description
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Secure URI in copyright format (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Nov 2025 16:12:57 +0100

hidapi-cffi (0.2.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #936702

 -- Sandro Tosi <morph@debian.org>  Mon, 14 Oct 2019 20:19:25 -0400

hidapi-cffi (0.2.2-1) unstable; urgency=low

  * New upstream release and add watch file (Closes: #910993)
  * Simplify debian/rules (Closes: #851266)
  * Updated standarts version

 -- Aigars Mahinovs <aigarius@debian.org>  Sun, 21 Oct 2018 12:47:21 +0300
