=== debian/control ===
Source: hidapi-cffi
Standards-Version: 4.7.2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Aigars Mahinovs <aigarius@debian.org>,
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends:
 python3-setuptools,
 python3-all,
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-cffi,
 libhidapi-dev,
Vcs-Browser: https://salsa.debian.org/python-team/packages/hidapi-cffi
Vcs-Git: https://salsa.debian.org/python-team/packages/hidapi-cffi.git
Homepage: https://github.com/jbaiter/hidapi-cffi

Package: python3-hidapi
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 libhidapi-hidraw0 | libhidapi-libusb0,
 python3-cffi,
Description: Python bindings for the HID API
 Python bindings for libhidapi for working with Human Interface Devices
 such as mouses and keyboards.
