=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=hidapi

%:
	dh $@ --buildsystem=pybuild
