=== debian/watch ===
Version: 5

Template: Github
Owner: jbaiter
Project: hidapi-cffi
